﻿/*------------------------------------*\
    #Sidebar
\*------------------------------------*/
.sidebar {
  display: none;
  box-sizing: border-box;
  width: 140px;
  margin: 30px auto;
}
.has-sidebar .sidebar {
  display: block;
}
@media (min-width: 768px) {
  .sidebar {
    width: 140px;
    margin: 0 0 0 20px;
  }
}
.sidebar__inner {
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
  z-index: 2;
  height: auto;
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  background: none;
  border: 0 solid currentColor;
  border-radius: 0;
  box-shadow: none;
}
.sidebar .sqs-block {
  box-sizing: border-box;
  min-width: 100%;
}
/**
 * Content
 */
@media (min-width: 768px) {
  .has-sidebar .maincontent {
    display: -webkit-box !important;
    display: flex !important;
    flex-wrap: wrap;
  }
  .has-sidebar .maincontent.clearfix::before,
  .has-sidebar .maincontent.clearfix::after {
    display: none;
  }
  .has-sidebar .maincontent > *:not(.contentwrapper):not(.sidebar) {
    width: 100%;
  }
  .has-sidebar .maincontent .contentwrapper {
    box-sizing: border-box;
    width: calc(100% - (140px + 20px));
  }
}
